Manual do PHP
Anterior |  | Próxima

# session_pgsql_set_field

(PECL)

session_pgsql_set_field -- Set custom field value

## Descrição

bool session_pgsql_set_field ( string value )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`value`

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

## Veja também

session_pgsql_get_field()

Anterior | Principal | Próxima
session_pgsql_reset | Acima | session_pgsql_status